Page MenuHomePhabricator

R4. "Your comment has been edited" Echo notification (Russian)
Closed, ResolvedPublic2 Story Points

Description

This notification is only for a post that I originally wrote, which has been edited by someone else.

Notification that says:

"Topic title / Username has edited your comment on Talk:Boardname".

The notification links to the Topic page, with the edited comment highlighted with a colored bar on the left.

This is a prereq for allowing people to edit other people's posts.

Example of a similar notification:

Details

Related Gerrit Patches:

Event Timeline

DannyH created this task.Feb 10 2015, 11:52 PM
DannyH raised the priority of this task from to Medium.
DannyH updated the task description. (Show Details)
DannyH moved this task to Team discussion on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2015, 11:52 PM
DannyH set Security to None.Feb 11 2015, 7:27 PM
DannyH edited a custom field.
DannyH updated the task description. (Show Details)Feb 11 2015, 9:40 PM
DannyH renamed this task from "Your comment has been edited" Echo notification (Russian) to R4. "Your comment has been edited" Echo notification (Russian).Feb 25 2015, 9:13 PM

Change 193512 had a related patch set uploaded (by Mattflaschen):
Changed edited post notification to fit new UI requirements

https://gerrit.wikimedia.org/r/193512

There was already a notification for it. However, I changed it to meet these requirements. I kept the term 'post', instead of 'comment', for consistency with the other notifications.

Change 193512 merged by jenkins-bot:
Changed edited post notification to fit new UI requirements

https://gerrit.wikimedia.org/r/193512

DannyH closed this task as Resolved.Mar 9 2015, 6:48 PM

Works on Beta